body {
  width: 100%;
}
h1 {
  text-align: center;
  color: #00f;
}
#loginlogo {
  padding-top: 10px;
  background-color: #91c1ec;
}
.ui.header>.image:not(.icon),
.ui.header>img {
  width: 130px;
  height: 60px;
}
.ui.header {
  color: #00f;
}
.ui.header .sub.header {
  color: #00f;
  font-size: 1.8rem;
  text-align: left;
}
#loginuser {
  background-color: #91c1ec;
}
#loginuser>.ui.center.aligned.grid {
  margin-top: 0px;
}
#loginuser>.ui.center.aligned.grid>.sub.header {
  color: #fff;
}
.ui.grid {
  margin: 0;
}
.ui.top.attached.menu {
  border: 0px;
  margin: 0px;
  padding: 0px;
  background-color: #f0ffff;
}
.ui.one.column.center.aligned.grid {
  margin-top: 10px;
}
input#reward,
input#code,
input#date,
input#transfer,
input#remarkshipto,
input#company,
input#type,
input#partial,
input#senddate,
input#confirmdate,
input#waitdate,
input#canceldate,
input#cancelremark,
input#shiptox,
input#complaintext,
input#complaindate,
input#actiontext,
input#actiondate,
input#productname,
input#remark,
input#pono,
input#truck,
input#truckdate,
input#product,
input#shipto,
input#shipdate,
input#quantity,
input#ordercode,
input#orderdate,
input#toorder,
input#orderto,
input#customername,
input#customerby,
input#username,
input#password,
input#oldpassword,
input#newpassword,
input#fullname,
input#companyby,
input#branchby,
input#countryby,
input#status,
input#createddate,
input#createdby,
input#modifydate,
input#modifyby,
input#drivertag,
input#drivername,
input#trucktag,
input#trucklicense,
input#trailertag,
input#trailerlicense,
input#myfile,
input#tankcode,
input#tanktype,
input#tankproduct,
input#tankinstalldate,
input#tankthickness,
input#tankcapacity,
input#tankunit,
input#tankmakername,
input#tankmakerdate,
input#tankden15c,
input#tankmw {
  width: 23em;
}
input#quantityx {
  width: 5em;
}
.inline.icon.field>label.label {
  width: 7em;
  text-align: left;
}
span.select2-selection.select2-selection--single {
  height: 35px;
}
.ui.form .field {
  margin: auto;
}
button.ui.primary.labeled.icon.button {
  margin-top: 1em;
}
p.noPrint {
  color: #c3deeb;
  text-align: center;
}
tr:hover {
  background-color: #e6ecf1;
  color: #000;
}
.ui.top.attached.menu>.left.menu>a.item:hover,
.ui.top.attached.menu>.right.menu>a.item:hover,
.ui.vertical.menu>a.item:hover,
a:hover,
td:hover {
  background-color: #ff0;
  color: #000;
}
.ui.very.compact.single.line.collapsing.blue.celled.table>thead>tr>th,
.ui.very.compact.single.line.collapsing.green.celled.table>thead>tr>th {
  padding-top: 0px;
  padding-bottom: 0px;
}
